export const FETCH_ASSIGNMENTS = 'FECH_ASSIGNMENTS';
export const FETCH_ASSIGNMENTS_SUCCESS = 'FETCH_ASSIGNMENTS_SUCCESS';
export const FETCH_ASSIGNMENTS_FAILED = 'FETCH_ASSIGNMENTS_FAILED';

export const POST_ASSIGNMENT = 'POST_ASSIGNMENT';
export const POST_ASSIGNMENT_SUCCESS = 'POST_ASSIGNMENT_SUCCESS';
export const POST_ASSIGNMENT_FAILED = 'POST_ASSIGNMENT_FAILED';
